Page MenuHomePhabricator

Swift outage caused a bunch of moved files to be "inconsistent" and "missing"
Open, HighPublic

Description

Yesterday's swift outage caused files that were moved to have the wikipage moved, but not the image moved.

e.g. https://commons.wikimedia.org/wiki/File:Faro_Les_%C3%89claireurs_W2013.jpg is missing the image because its still at https://upload.wikimedia.org/wikipedia/commons/d/d7/Faro_A%C3%B1o_Nuevo_W2013.jpg.

We need a script to automatically fix these (or perhaps manually do so as a one-off thing)

Known examples (From [[User:Pratyya_Ghosh/What_Happened_to_These]]. (I have no idea if this list is exhaustive or just some that were noticed)

    1. File:Falcon halfback Beau Suder goes airborne for yardage against Wyoming .jpg
    2. File:Paul Weinberg, Zoll Medical, carries a dummy during the Firefighters Combat Competition.jpg
    3. File:A Belgian F-16 Fighting Falcon prepares to take off from Mwaffaq Salti AB, Jordan.jpg
    4. File:F-111 cockpit.jpg
    5. File:The Bourse, Boar Lane, Leeds (30th May 2014).jpg
    6. File:Douglas C-47 Skytrain or Dakota at DuxfordAAMB.jpg
    7. File:Faro Les Éclaireurs W2013.jpg
    8. File:Faro Les Éclaireurs W2013.jpg
    9. File:Faro Les Éclaireurs 04.jpg
  1. File:Maasplas Kessenich.jpg
  2. File:SPAD XIII (replica) (355654798).jpg
  3. File:North American B-25J Mitchell at Duxford (9692302418).jpg
  4. File:Boeing Stearman P-17 Kaydet at Duxford (9696808325).jpg
  5. File:SPAD XIII - Boeing Stearman P-17 at Duxford (9696812599).jpg
  6. File:John Sinclair 2006 poetry reading.jpg
  7. File:Center of Kessenich.jpg

Version: unspecified
Severity: major
See also: T72416: "Original file" seems to be missing at Commons for an image

Details

Reference
bz69311

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:32 AM
bzimport set Reference to bz69311.
Bawolff created this task.Aug 8 2014, 8:50 PM

See also Bug 69312 for the underlying issue instead of the clean up bug.

Maybe helpful for techs: Loosing of files is a long term problem because swift is causing a lot of problems on commons. (I can't find the bugreport, maybe you bawolff?)

pratyyaghosh wrote:

The link Bawolff gave is for en.wikipedia.org. The exact link is https://commons.wikimedia.org/wiki/User:Pratyya_Ghosh/What_Happened_to_These

Bug 69377 is likely one outcome of this?

Tgr added a comment.Aug 20 2014, 8:30 PM
  • Bug 69807 has been marked as a duplicate of this bug. ***
555 added a comment.Aug 24 2014, 10:42 PM

Be aware that this additional issue occured only 20 August 2014‎, days later the first report (8 August).

I'm re-uploading the two djvu files listed above, since there is no hope if this isn't only a major issue that the tech team from Wikimedia is unable to solve in a recommended time delay (I've the impression that how bigger the paid tech team gets, more slow it becomes to review issues, but it's a kinda offtopic to this report)

greg added a comment.Aug 25 2014, 3:57 PM

Filippo: Anything you can do to help here?

Greg: at wikimania I asked Aaron the context for this and a preliminary script to find missing images has been committed in https://gerrit.wikimedia.org/r/#/c/152066/ however AFAIK it hasn't be run in production

greg added a comment.Aug 25 2014, 5:39 PM

(In reply to Filippo Giunchedi from comment #9)

Greg: at wikimania I asked Aaron the context for this and a preliminary
script to find missing images has been committed in
https://gerrit.wikimedia.org/r/#/c/152066/ however AFAIK it hasn't be run in
production

Aaron: could you or someone from Multimedia run that script?

Multimedia team members: it'd be good if one of you could take point on this as you all have a better grasp of the knowledge needed than eg Filippo.

  • Bug 70079 has been marked as a duplicate of this bug. ***
aaron added a comment.Aug 29 2014, 6:32 PM

(In reply to Greg Grossmeier from comment #10)

(In reply to Filippo Giunchedi from comment #9)

Greg: at wikimania I asked Aaron the context for this and a preliminary
script to find missing images has been committed in
https://gerrit.wikimedia.org/r/#/c/152066/ however AFAIK it hasn't be run in
production

Aaron: could you or someone from Multimedia run that script?
Multimedia team members: it'd be good if one of you could take point on this
as you all have a better grasp of the knowledge needed than eg Filippo.

It will be more useful with https://gerrit.wikimedia.org/r/#/c/157196/. I can generate lists though there is no cleanup script (I suppose an admin can just move back and re-move if the list is small).

aaron added a comment.Sep 2 2014, 6:42 PM

I ran:
mwscript findMissingFiles.php commonswiki --mtimeafter 20140806000000 --mtimebefore 20140821000000 > /home/aaron/broken_files-commons.list

Which gives:
mwstore://local-multiwrite/local-public/archive/b/b8/20070903180345!Australia-climate-map_MJC01.png
mwstore://local-multiwrite/local-public/archive/b/b8/20071025184516!Australia-climate-map_MJC01.png
mwstore://local-multiwrite/local-public/archive/b/b8/20080101184519!Australia-climate-map_MJC01.png
mwstore://local-multiwrite/local-public/f/fb/Bad_Dürrenberg,_townscape.jpg
mwstore://local-multiwrite/local-public/archive/9/93/20140814174136!Bellotto_Miodowa_Street_in_Warsaw_01.jpg
mwstore://local-multiwrite/local-public/archive/5/53/20081008213729!Bellotto_Wilanów_Palace_as_seen_from_the_garden.jpg
mwstore://local-multiwrite/local-public/archive/f/f1/20131106215541!Botticelli_Madonna_and_Child_01.jpg
mwstore://local-multiwrite/local-public/archive/1/1d/20080913093545!Botticelli_Virgin_and_Child.jpg
mwstore://local-multiwrite/local-public/archive/3/31/20140804171151!Charles_Willson_Peale_-_Portrait_of_a_Young_Boy_-_Google_Art_Project.jpg
mwstore://local-multiwrite/local-public/archive/e/e9/20140804171714!Edward_Elias_Kaufer_-_Portrait_of_a_Boy_-_Google_Art_Project.jpg
mwstore://local-multiwrite/local-public/archive/f/f6/20140804172143!Edward_Greene_Malbone_-_Mary_Gould_Almy_-_Google_Art_Project.jpg
mwstore://local-multiwrite/local-public/archive/e/e3/20060105185204!Flag_of_Papua_New_Guinea.svg
mwstore://local-multiwrite/local-public/archive/e/e3/20060204231518!Flag_of_Papua_New_Guinea.svg
mwstore://local-multiwrite/local-public/6/66/Gilles_Dubuc_at_the_Upload_Wizard_discussion_at_Wikimania_2014_01.jpg
mwstore://local-multiwrite/local-public/archive/8/8f/20120728204050!Gulf_Fritillaries_Mating_0019.jpg
mwstore://local-multiwrite/local-public/archive/d/d4/20120825035128!Hamhung_Collage.png
mwstore://local-multiwrite/local-public/archive/d/d4/20130629110201!Hamhung_Collage.png
mwstore://local-multiwrite/local-public/archive/7/7e/20060204205717!Hammer_and_sickle.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20060407034954!Hammer_and_sickle.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20060407035115!Hammer_and_sickle.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20080215015049!Hammer_and_sickle.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20080220012139!Hammer_and_sickle.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20080221030243!Hammer_and_sickle.svg
mwstore://local-multiwrite/local-public/archive/d/db/20140808120256!Indian_Passport_Information_page_blank.png
mwstore://local-multiwrite/local-public/archive/3/3e/20140818040618!Jenna_Talackova.jpg
mwstore://local-multiwrite/local-public/archive/3/3e/20140818040656!Jenna_Talackova.jpg
mwstore://local-multiwrite/local-public/archive/3/3e/20140819004225!Jenna_Talackova.jpg
mwstore://local-multiwrite/local-public/archive/0/0d/20140805044402!Joh._Maximilian_IV_Graf_Preysing.jpg
mwstore://local-multiwrite/local-public/archive/3/32/20140810175425!Knowltons_Fahrt_(1945).jpg
mwstore://local-multiwrite/local-public/archive/0/06/20060123233148!Kuwait_governorates_english.png
mwstore://local-multiwrite/local-public/archive/5/52/20140808202420!Macaca_nigra_self-portrait.jpg
mwstore://local-multiwrite/local-public/e/e4/Marino_view_1.jpg
mwstore://local-multiwrite/local-public/archive/a/aa/20140805044933!Moses_B._Russell_-_Portrait_of_a_Woman_-_Google_Art_Project.jpg
mwstore://local-multiwrite/local-public/archive/5/5f/20140808103548!Myanmar_visa.jpg
mwstore://local-multiwrite/local-public/archive/7/7e/20061105180622!Nuku_Hiva.jpg
mwstore://local-multiwrite/local-public/archive/7/7e/20080507201136!Nuku_Hiva.jpg
mwstore://local-multiwrite/local-public/archive/d/d4/20140817233222!O_Tronco_do_Ipê_(Volume_II).djvu
mwstore://local-multiwrite/local-public/archive/6/65/20131229162023!Obregon-jose-1832-1902-mexico-retrato-femenino.jpg
mwstore://local-multiwrite/local-public/archive/6/65/20140805045323!Obregon-jose-1832-1902-mexico-retrato-femenino.jpg
mwstore://local-multiwrite/local-public/archive/7/7f/20090327130839!Oxalis-pes-caprae0016.jpg
mwstore://local-multiwrite/local-public/archive/c/c1/20140816102329!PL_Karol_May_-_Winnetou_01.djvu
mwstore://local-multiwrite/local-public/archive/c/c1/20140822151938!PL_Karol_May_-_Winnetou_01.djvu
mwstore://local-multiwrite/local-public/archive/a/a5/20140822154438!PL_Karol_May_-_Winnetou_02.djvu
mwstore://local-multiwrite/local-public/archive/4/48/20140822160618!PL_Karol_May_-_Winnetou_03.djvu
mwstore://local-multiwrite/local-public/archive/3/39/20140822163430!PL_Karol_May_-_Winnetou_04.djvu
mwstore://local-multiwrite/local-public/archive/0/0d/20140822170251!PL_Karol_May_-_Winnetou_05.djvu
mwstore://local-multiwrite/local-public/archive/e/ef/20140822171937!PL_Karol_May_-_Winnetou_06.djvu
mwstore://local-multiwrite/local-public/archive/e/e3/20090606105202!SMirC-beam.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20080615171407!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20080617164950!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20080619125445!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20080719180053!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20080719182224!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20080808141141!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081010210114!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081012040348!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081030084344!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081105234826!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081105235146!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081108173249!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081111235355!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081111235555!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081111235925!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/8/7e/20081113202841!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081116164032!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081118001556!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081118001812!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081119052645!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081119064211!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081119070507!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081119070552!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081123030736!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081124051824!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/7/7e/20081127003024!Samesex_marriage_in_USA.svg
mwstore://local-multiwrite/local-public/archive/e/ef/20071026115358!State_emblem_of_Pakistan.svg
mwstore://local-multiwrite/local-public/archive/e/ef/20071026115358!State_emblem_of_Pakistan.svg
mwstore://local-multiwrite/local-public/2/2c/The_Bourse,_Boar_Lane,_Leeds_(30th_May_2014).jpg
mwstore://local-multiwrite/local-public/archive/d/de/20140825095012!Wikipedia_App_Visual_direction.pdf
mwstore://local-multiwrite/local-public/archive/5/5e/20140815102137!Умер_бедняга_в_больнице_военной.ogg

Tgr added a comment.Sep 2 2014, 7:26 PM

This has no overlap with the files from comment 0. I think the problem is that the move entry in log table has the old page id but the script is joining on the current one.

aaron added a comment.Sep 2 2014, 7:44 PM

(In reply to Tisza Gergő from comment #15)

This has no overlap with the files from comment 0. I think the problem is
that the move entry in log table has the old page id but the script is
joining on the current one.

It uses log_page, which really should be the ID of the source title page when the move started. Joining this on page will normally give the current title of the actual page with it's history (not the redirect). However, the Title class ends up logging the ID of the redirect page at the source title after moving, which doesn't make any sense.

Fixing that won't help for this use case now. I'm running a check to find all missing files regardless of time. The only way to make use of the move log is to get all the entries from the time range (there were two incidences here) and unserialize log_params to get the destination page...

aaron added a comment.Sep 2 2014, 7:52 PM

Ahh, that would be bug 57084.

(In reply to Aaron Schulz from comment #16)

I'm running a check to find all missing files regardless of time.

So is there more cleanup work needed here? Or what is the status?

(In reply to Andre Klapper from comment #18)

(In reply to Aaron Schulz from comment #16)

I'm running a check to find all missing files regardless of time.

Aaron / Tisza: So is more cleanup work needed here? Or what is the status?

Tgr added a comment.Oct 30 2014, 12:02 AM

Created attachment 16952
List of files/thumbnails which are referenced in the database but cannot be found

Aaron generated a list of all missing files (thanks!), see attached. It contains 17K lines (after merging references to different versions of the same file with "grep -P --only-matching '(?<=!).*' | uniq", it's still 12K), so some sort of automating fixing will be needed.

It's unclear how many of those files are related to the swift outage specifically.

Attached:

Tgr added a comment.Oct 30 2014, 11:03 AM

On a closer look, almost all of these seem to be about old versions of files. The files for which the current version is missing (filtered via "grep -Pv '/\d{14}!' | cut -d/ -f7-") is pretty short (287 items):

2008_scalpelless_vasectomy,_post-op.JPG
5_Shillings_Elisabeth_II.jpg
ABS-5232.0-AustralianNationalAccounts-FinancialAccounts-FinancialAssetsLiabilitiesOtherFinancialCorporations-AmountsOutstanding-Liabilities-UnlistedSharesOtherEquityHeldBy--OtherDepositoryCorporations-A3366082X.svg
ABS-5232.0-AustralianNationalAccounts-FinancialAccounts-FinancialAssetsLiabilitiesOtherFinancialCorporations-NetTransactions-Assets-DepositsAcceptedBy--TotalCounterpartySectors-A3427509V.svg
ATX-Netzteil.jpg
A_Belgian_F-16_Fighting_Falcon_prepares_to_take_off_from_Mwaffaq_Salti_AB,_Jordan.jpg
Accento001.png
Adelheid_Popp,_ca._1914.jpg
Akoya_schelp-_Koto_en_nieuwjaarsdecoraties-Rijksmuseum_RP-P-1958-281.jpeg
Angiokeratoma_of_the_Scrotum_7.jpg
Apeadeiro_de_Barragem_de_Belver_01.jpg
Arayat3322.JPG
Arnsberg_Wohngebiet_Bördestraße-Grüner_Weg_FFSN-4046.jpg
Avendi_Griebnitzsee_9.jpg
BAVENO_CHIESA_DEI_SS_GERVASIO_E_PROTASIO_SL388675.jpg
Bad_Dürrenberg,_townscape.jpg
Basal_cell_carcinoma,_ulcerated.jpg
Berg_Maria_Trost_-_Kruzifix_2_Dreieinigkeit.jpg
Boeing_Stearman_P-17_Kaydet_at_Duxford_(9696808325).jpg
Breda_Boschstraat35.jpg
Brother's_Keeper_Operation_in_Judea_&_Samaria_(14238620428).jpg
Brother's_Keeper_Operation_in_Judea_&_Samaria_(14248082117).jpg
Brother's_Keeper_Operation_in_Judea_&_Samaria_(14248086727).jpg
Brother's_Keeper_Operation_in_Judea_&_Samaria_(14255473408).jpg
Błąd_3_sekund.jpg
CCGS_Amundsen_-_Marine_Biological_Laboratory.jpg
Carlton_Place.JPG
Center_of_Kessenich.jpg
Church_of_St._James_the_Less,_3200_West_Clearfield_Street,_Philadelphia,_Philadelphia_County,_PA_HABS_PA,51-PHILA,318-99_(CT).tif
Cimbriani_shield_pattern.svg
Circumcision_scar.JPG
Cmd_prompt_Befehle.jpg
Cockpit_Mig23.JPG
Crépy-en-Valois-Saint_Thomas-60800_(Oise).jpg
Cubo_Cartesiano.jpg
Douglas_C-47_Skytrain_or_Dakota_at_DuxfordAAMB.jpg
Doxbw11.JPG
Encyclia_diurna_(=Epidendrum_diurnum)-_Icones_v._3_pl._603.jpg
Examining_the_Water_(5117795325).jpg
F-111_cockpit.jpg
FAO_logo.svg
FONOTECA_SONM.jpg
Falcon_halfback_Beau_Suder_goes_airborne_for_yardage_against_Wyoming_.jpg
Faro_Les_Éclaireurs_04.jpg
Faro_Les_Éclaireurs_W2013.jpg
Faustin_I_Soulouque_of_Haiti.jpg
Fear_Factory_(live_2012).jpg
Felimare_fontandraui.jpg
Firenze_1857-1861.PNG
Flickr_-_Israel_Defense_Forces_-_Aerial_Firefighting_Unit_Holds_Drill,_Year_After_Carmel_Forest_Fire.jpg
Flickr_-_Israel_Defense_Forces_-_Becoming_A_Soldier_of_the_Caracal_Battalion_(26).jpg
Flickr_-_Israel_Defense_Forces_-_Chief_of_Staff_Visits_C4_School,_Jan_2011_(2).jpg
Flickr_-_Israel_Defense_Forces_-_Golani_Brigade_Race_Sets_Off_(5).jpg
Flickr_-_Israel_Defense_Forces_-_Hidden_Explosives_Lab_Discovered_Under_Kitchen_Sink_(1).jpg
Flickr_-_Israel_Defense_Forces_-_Hidden_Weaponry_on_the_Francop.jpg
Flickr_-_Israel_Defense_Forces_-_Israeli_Aid_Delegation_to_Colombia,_Dec_2010.jpg
Flickr_-_Israel_Defense_Forces_-_Lt._Gen_Ashkenazi_Visits_Joint_Combat_Demonstration.jpg
Flickr_-_Israel_Defense_Forces_-_Machine_Gun_Found_in_Hezbollah_Bunker.jpg
Flickr_-_Israel_Defense_Forces_-_Our_Newest_Pilots.jpg
Flickr_-_Israel_Defense_Forces_-_Ready,_Set,_Snow_(2).jpg
Flickr_-_Israel_Defense_Forces_-_Soldiers_in_Deep_Snow_(1).jpg
Flickr_-_Israel_Defense_Forces_-_TOM_7068Rocket_From_Gaza_Causes_Damage_in_Ashkelon.jpg
Flickr_-_Israel_Defense_Forces_-_Tanzim_Operative_Attacks_Border_Patrol.jpg
Flickr_-_Israel_Defense_Forces_-_The_Evacuation_of_Neve_Dekalim_(78).jpg
Flickr_-_Israel_Defense_Forces_-_The_Evacuation_of_Neve_Dekalim_(84).jpg
Gilles_Dubuc_at_the_Upload_Wizard_discussion_at_Wikimania_2014_01.jpg
Gray1154.png
HFlgInstStff_102.png
HSchBtl_108_(V1).jpg
Hentai_He1.jpg
Heraldic_detail.jpg
Heraldry_1.jpg
Historical_map_of_Moldova_AD_1940.svg
Hope_Horner.JPG
ISN_00066,_Yahya_S_Al_Sulami's_Guantanamo_detainee_assessment.pdf
ISN_00655,_Kudai_Dat's_Guantanamo_detainee_assessment.pdf
ISN_00656,_Abdul_Baqi's_Guantanamo_detainee_assessment.pdf
ISN_00657,_Faiz_Mohammed's_Guantanamo_detainee_assessment.pdf
ISN_00658,_Bismillah_Muhammed's_Guantanamo_detainee_assessment.pdf
ISN_00659,_Abdenour_Sameur's_Guantanamo_detainee_assessment.pdf
ISN_00662,_Ahmed_Hassan_Suleyman's_Guantanamo_detainee_assessment.pdf
Jer-sang.ogg
Johan_Neerman669.JPG
John_Sinclair_2006_poetry_reading.jpg
Joux_-_Église_-_Chapelle_1.JPG
Józef_Andrasz_SJ.jpg
Kate_Langbroek_ACRA_2012_(1).jpg
Konrad_Elmshäuser_2010.jpg
Lanthanum_doped_TiO2_thin_film_coated_on_SS_plate.JPG
Larva_Gurami.jpg
Lawsonaaf-1944.jpg
Lesbian_Group_of_Athens_and_QueerTrans_at_Athens_Pride_2014.jpg
Maasplas_Kessenich.jpg
Male_scrotum.JPG
Marino_view_1.jpg
Metro_Mad_Linea_10.png
Metro_Mad_Linea_7.png
Michnovka_čp._2.JPG
Ministerio_del_Espíritu.jpg
Monitorul_Oficial_al_României_1884-09-29,_nr._141.pdf
Monitorul_Oficial_al_României_1892-02-21,_nr._257.pdf
Monitorul_Primăriei_București_1888-04-10,_nr._14.pdf
Mot_Ålesund.jpg
Multicang.jpg
Museudart.jpg
Möhnesee_Hevedamm_FFSN-3971.jpg
Möhnesee_Staumauer_FFSN-3940.jpg
NSU_5-15,_Rennzweisitzer_(2008-06-28).jpg
NYC_Transit_MCI_D4500_3254.JPG
NYPD_106th_Precinct_Auxillary_RMP.JPG
NYPD_Ford_Fusion_83rd_Precinct.JPG
Nassau_County_25C_NY.svg
Nkchar-euht.gif
Nl-gegourmet.ogg
Nl-gewoon_duizendblad.ogg
Nl-quantum.ogg
North_American_B-25J_Mitchell_at_Duxford_(9692302418).jpg
Orchidometry.jpg
Paolo_Del_Bianco.jpg
Paul_Weinberg,_Zoll_Medical,_carries_a_dummy_during_the_Firefighters_Combat_Competition.jpg
PeteS.jpg
Pieds_et_paquets.JPG
Pl-stojanka.ogg
R46_Interior.JPG
Raritan_Arsenal,_Assembly_Plant_J1,_2890_Woodbridge_Avenue,_Bonhamtown,_Middlesex_County,_NJ_HABS_NJ,12-BONTO.V,1D-3.tif
Raritan_Arsenal,_Fire_Station,_2890_Woodbridge_Avenue,_Bonhamtown,_Middlesex_County,_NJ_HABS_NJ,12-BONTO.V,1M-1.tif
Raritan_Arsenal,_Machine_Shop_S-3,_2890_Woodbridge_Avenue,_Bonhamtown,_Middlesex_County,_NJ_HABS_NJ,12-BONTO.V,1G-2.tif
Raritan_Arsenal,_Machine_Shop_S-3-C,_2890_Woodbridge_Avenue,_Bonhamtown,_Middlesex_County,_NJ_HABS_NJ,12-BONTO.V,1H-2.tif
Raritan_Arsenal,_Warehouse_N-5,_2890_Woodbridge_Avenue,_Bonhamtown,_Middlesex_County,_NJ_HABS_NJ,12-BONTO.V,1A-5.tif
Reformed_Dutch_Church,_Schoharie,_Schoharie_County,_NY_HABS_NY,48-SCHO,1-14.tif
Rehoboth,_Chappaqua,_Westchester_County,_NY_HABS_NY,60-CHAP,1-5.tif
Rensselaer_Iron_Works,_Rail_Mill,_Adams_Street_and_Hudson_River,_Troy,_Rensselaer_County,_NY_HAER_NY,42-TROY,6-17.tif
Retreat_Plantation,_130_Pinckney_Retreat_Road,_Beaufort,_Beaufort_County,_SC_HABS_SC-860-1.tif
Retreat_Plantation,_130_Pinckney_Retreat_Road,_Beaufort,_Beaufort_County,_SC_HABS_SC-860-10.tif
Retreat_Plantation,_130_Pinckney_Retreat_Road,_Beaufort,_Beaufort_County,_SC_HABS_SC-860-12.tif
Retreat_Plantation,_130_Pinckney_Retreat_Road,_Beaufort,_Beaufort_County,_SC_HABS_SC-860-2.tif
Retreat_Plantation,_130_Pinckney_Retreat_Road,_Beaufort,_Beaufort_County,_SC_HABS_SC-860-9.tif
Revell_West_House,_Deep_Creek,_Chesconessex,_Accomack_County,_VA_HABS_VA,1-_,7-1.tif
Revell_West_House,_Deep_Creek,_Chesconessex,_Accomack_County,_VA_HABS_VA,1-_,7-2.tif
Reverend_Dan_Foster_House,_Weathersfield_Center,_Perkinsville,_Windsor_County,_VT_HABS_VT,14-PERK.V,4-2.tif
Rhode_Island_State_House,_90_Smith_Street,_Providence,_Providence_County,_RI_HABS_RI,4-PROV,180-8.tif
Rhode_Island_State_House,_90_Smith_Street,_Providence,_Providence_County,_RI_HABS_RI,4-PROV,180-9.tif
Richard_Covington_Cabin,_Leverich_Park,_Vancouver,_Clark_County,_WA_HABS_WASH,6-VANCO.V,1-1.tif
Richard_Covington_Cabin,_Leverich_Park,_Vancouver,_Clark_County,_WA_HABS_WASH,6-VANCO.V,1-2.tif
Richard_Covington_Cabin,_Leverich_Park,_Vancouver,_Clark_County,_WA_HABS_WASH,6-VANCO.V,1-3.tif
Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-10.tif
Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-11.tif
Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-13.tif
Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-16.tif
Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-6.tif
Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-9.tif
Richard_Greens_House,_Melrose,_Rensselaer_County,_NY_HABS_NY,42-MELRO.V,1-2.tif
Richard_Morgan_House,_High_Street,_Shepherdstown,_Jefferson_County,_WV_HABS_WVA,19-SHEP,1-1.tif
Riggs_and_Brother,_Navigator_Statue,_310_Market_Street,_Philadelphia,_Philadelphia_County,_PA_HABS_PA,51-PHILA,513A-1.tif
Ringfield,_King_Creek,_Yorktown,_York_County,_VA_HABS_VA,100-YORK.V,3-1.tif
Rio_limon_venezuela26.jpg
Ritchie_House,_227_Prince_Street,_Tappahannock,_Essex_County,_VA_HABS_VA,29-TAP,7-1.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-11.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-12.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-2.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-27.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-29.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-31.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-5.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-7.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-8.tif
Robert_Brewton_House,_71_Church_Street,_Charleston,_Charleston_County,_SC_HABS_SC,10-CHAR,247-19.tif
Robert_Brewton_House,_71_Church_Street,_Charleston,_Charleston_County,_SC_HABS_SC,10-CHAR,247-21.tif
Robert_Lucas_House,_Shepherdstown,_Jefferson_County,_WV_HABS_WVA,19-DARK.V,1-1.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-1.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-10.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-13.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-18.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-2.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-3.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-6.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-9.tif
Robert_Sanders_House,_43-45_Washington_Avenue,_Schenectady,_Schenectady_County,_NY_HABS_NY,47-SCHE,5-1.tif
Robert_Sanders_House,_43-45_Washington_Avenue,_Schenectady,_Schenectady_County,_NY_HABS_NY,47-SCHE,5-2.tif
Robert_Sanders_House,_43-45_Washington_Avenue,_Schenectady,_Schenectady_County,_NY_HABS_NY,47-SCHE,5-3.tif
Robert_Sanders_House,_43-45_Washington_Avenue,_Schenectady,_Schenectady_County,_NY_HABS_NY,47-SCHE,5-8.tif
Rocky_Bottom_4-H_Camp,_Dining_Hall,_Intersection_of_Routes_178_and_199,_Pickens,_Pickens_County,_SC_HABS_SC-666-A-5.tif
Rysunek_3_11.jpg
SPAD_XIII_(replica)_(355654798).jpg
SPAD_XIII_-_Boeing_Stearman_P-17_at_Duxford_(9696812599).jpg
Schild_in_Auschwitz.JPG
Snegurochka_by_Nicholas_Roerich_04.jpg
Squadra_A.C._Milan-Bogotá_Vs_Arsenal_Fans_Colombia.jpg
St.Mary's_University_College_Cairn_Dedication_Plaque.JPG
St.Mary's_University_College_McGivney_Hall.JPG
Steelpole-1.jpg
Sundern-Westenfeld_FFSN-4260.jpg
Sweden_and_Norway_union_arms.jpg
TRON_10-2127.gif
TRON_10-2134.gif
TRON_10-2135.gif
TRON_2-2121.gif
TRON_2-2126.gif
TRON_2-2136.gif
TRON_2-2159.gif
TRON_2-2173.gif
TRON_2-2175.gif
TRON_2-218A.gif
TRON_2-21C5.gif
TRON_2-21D6.gif
TRON_2-21E6.gif
TRON_2-21F9.gif
TRON_2-2259.gif
TRON_2-2268.gif
TRON_2-2276.gif
TRON_2-22C2.gif
TRON_2-22C4.gif
TRON_2-22C5.gif
TRON_2-2326.gif
TRON_2-233E.gif
TRON_2-234F.gif
TRON_2-2352.gif
TRON_2-2368.gif
TRON_2-2376.gif
TRON_2-238A.gif
TRON_2-23D2.gif
TRON_2-23E2.gif
TRON_2-23E5.gif
TRON_2-23F1.gif
TRON_2-23F9.gif
TRON_2-2426.gif
TRON_2-242E.gif
TRON_2-243E.gif
TRON_2-244F.gif
TRON_2-2452.gif
TRON_2-2459.gif
TRON_2-2462.gif
TRON_2-2468.gif
TRON_2-24C2.gif
TRON_2-24C4.gif
TRON_2-24D2.gif
TRON_2-24D3.gif
TRON_2-24DA.gif
TRON_2-2B2E.gif
TRON_2-2E7B.gif
TRON_2-7260.gif
TRON_2-A890.gif
TRON_2-C083.gif
TRON_9-8329.gif
TRON_9-833D.gif
TRON_9-8349.gif
TRON_9-8365.gif
TRON_9-8370.gif
TRON_9-8429.gif
TRON_9-843D.gif
TRON_9-8449.gif
TRON_9-8465.gif
Tallinn_Bronze_Soldier_-_May_2006_-_037.jpg
Tama_Monorail_Color_06.png
Tama_Monorail_Color_07.png
Tama_Monorail_Color_10.png
Tama_Monorail_Color_16.png
Tama_Monorail_Color_17.png
Temde.JPG
Temple_in_Machhagaon.JPG
The_Bourse,_Boar_Lane,_Leeds_(30th_May_2014).jpg
The_NCC_logotype.png
Through_my_Lens.JPG
Tigris_River_Bridge,_Hasnankeyf,_Turkey2.jpg
Tristan_and_Isolde_by_Nicholas_Roerich_01.jpg
Triumph_Herald_13-60_Nettuno_by-RaBoe_02.jpg
Triumph_Herald_13-60_Nettuno_by-RaBoe_03.jpg
Triumph_Herald_13-60_Nettuno_by-RaBoe_05.jpg
Tutorial_Class_IITJ.jpg
US_Navy_100705-N-3358S-131_An_American_flag_flies_from_the_boom_crane_of_the_amphibious_transport_dock_ship_USS_Mesa_Verde_(LPD_19).jpg
Uncut_flacid_penis.jpg
Union_County_1B.svg
Urlaub_in_Bosnien_631.jpg
Wiejski_Dom_Kultury_w_Niemienicach.JPG
Woman_with_Basket_Mexico_1973.JPG
École_des_Chartes_-_Occupation_de_la_Sorbonne_de_2006.jpg
Émission_JAM_-_Venessa_Lachance,_Hearst.jpg
А.С.Щерба_2_сентября_2011_года_donor.tiras.biz.jpg
Бендеры_2_расписание_поездов_donor.tiras.biz.jpg
В.И.Атаманюк_во_время_парада_donor.tiras.biz.jpg
Днестровский_городской_совет_народных_депутатов_donor.tiras.biz.jpg
Когенерационная_установка_ООО_ТираспольТрансгаз_donor.tiras.biz.jpg
Памятник_Синёву_В.Г._donor.tiras.biz.jpg
Памятник_первой_электростанции_в_Молдавии_donor.tiras.biz.jpg
Парк_Победа-детский_паровозик_donor.tiras.biz.jpg
Станция_Бендеры_1_(вид_с_пешеходного_моста)_donor.tiras.biz.jpg
Улица_25_Октября_donor.tiras.biz.jpg

Gilles moved this task from Untriaged to Next up on the Multimedia board.
Tgr added a comment.Dec 2 2014, 2:46 AM

Linked version of the list above for convenience:

2008_scalpelless_vasectomy,_post-op.JPG
5_Shillings_Elisabeth_II.jpg
ABS-5232.0-AustralianNationalAccounts-FinancialAccounts-FinancialAssetsLiabilitiesOtherFinancialCorporations-AmountsOutstanding-Liabilities-UnlistedSharesOtherEquityHeldBy--OtherDepositoryCorporations-A3366082X.svg
ABS-5232.0-AustralianNationalAccounts-FinancialAccounts-FinancialAssetsLiabilitiesOtherFinancialCorporations-NetTransactions-Assets-DepositsAcceptedBy--TotalCounterpartySectors-A3427509V.svg
ATX-Netzteil.jpg
A_Belgian_F-16_Fighting_Falcon_prepares_to_take_off_from_Mwaffaq_Salti_AB,_Jordan.jpg
Accento001.png
Adelheid_Popp,_ca._1914.jpg
Akoya_schelp-_Koto_en_nieuwjaarsdecoraties-Rijksmuseum_RP-P-1958-281.jpeg
Angiokeratoma_of_the_Scrotum_7.jpg
Apeadeiro_de_Barragem_de_Belver_01.jpg
Arayat3322.JPG
Arnsberg_Wohngebiet_Bördestraße-Grüner_Weg_FFSN-4046.jpg
Avendi_Griebnitzsee_9.jpg
BAVENO_CHIESA_DEI_SS_GERVASIO_E_PROTASIO_SL388675.jpg
Bad_Dürrenberg,_townscape.jpg
Basal_cell_carcinoma,_ulcerated.jpg
Berg_Maria_Trost_-_Kruzifix_2_Dreieinigkeit.jpg
Boeing_Stearman_P-17_Kaydet_at_Duxford_(9696808325).jpg
Breda_Boschstraat35.jpg
Brother's_Keeper_Operation_in_Judea_&_Samaria_(14238620428).jpg
Brother's_Keeper_Operation_in_Judea_&_Samaria_(14248082117).jpg
Brother's_Keeper_Operation_in_Judea_&_Samaria_(14248086727).jpg
Brother's_Keeper_Operation_in_Judea_&_Samaria_(14255473408).jpg
Błąd_3_sekund.jpg
CCGS_Amundsen_-_Marine_Biological_Laboratory.jpg
Carlton_Place.JPG
Center_of_Kessenich.jpg
Church_of_St._James_the_Less,_3200_West_Clearfield_Street,_Philadelphia,_Philadelphia_County,_PA_HABS_PA,51-PHILA,318-99_(CT).tif
Cimbriani_shield_pattern.svg
Circumcision_scar.JPG
Cmd_prompt_Befehle.jpg
Cockpit_Mig23.JPG
Crépy-en-Valois-Saint_Thomas-60800_(Oise).jpg
Cubo_Cartesiano.jpg
Douglas_C-47_Skytrain_or_Dakota_at_DuxfordAAMB.jpg
Doxbw11.JPG
Encyclia_diurna_(=Epidendrum_diurnum)-_Icones_v._3_pl._603.jpg
Examining_the_Water_(5117795325).jpg
F-111_cockpit.jpg
FAO_logo.svg
FONOTECA_SONM.jpg
Falcon_halfback_Beau_Suder_goes_airborne_for_yardage_against_Wyoming_.jpg
Faro_Les_Éclaireurs_04.jpg
Faro_Les_Éclaireurs_W2013.jpg
Faustin_I_Soulouque_of_Haiti.jpg
Fear_Factory_(live_2012).jpg
Felimare_fontandraui.jpg
Firenze_1857-1861.PNG
Flickr_-_Israel_Defense_Forces_-_Aerial_Firefighting_Unit_Holds_Drill,_Year_After_Carmel_Forest_Fire.jpg
Flickr_-_Israel_Defense_Forces_-_Becoming_A_Soldier_of_the_Caracal_Battalion_(26).jpg
Flickr_-_Israel_Defense_Forces_-_Chief_of_Staff_Visits_C4_School,_Jan_2011_(2).jpg
Flickr_-_Israel_Defense_Forces_-_Golani_Brigade_Race_Sets_Off_(5).jpg
Flickr_-_Israel_Defense_Forces_-_Hidden_Explosives_Lab_Discovered_Under_Kitchen_Sink_(1).jpg
Flickr_-_Israel_Defense_Forces_-_Hidden_Weaponry_on_the_Francop.jpg
Flickr_-_Israel_Defense_Forces_-_Israeli_Aid_Delegation_to_Colombia,_Dec_2010.jpg
Flickr_-_Israel_Defense_Forces_-_Lt._Gen_Ashkenazi_Visits_Joint_Combat_Demonstration.jpg
Flickr_-_Israel_Defense_Forces_-_Machine_Gun_Found_in_Hezbollah_Bunker.jpg
Flickr_-_Israel_Defense_Forces_-_Our_Newest_Pilots.jpg
Flickr_-_Israel_Defense_Forces_-_Ready,_Set,_Snow_(2).jpg
Flickr_-_Israel_Defense_Forces_-_Soldiers_in_Deep_Snow_(1).jpg
Flickr_-_Israel_Defense_Forces_-_TOM_7068Rocket_From_Gaza_Causes_Damage_in_Ashkelon.jpg
Flickr_-_Israel_Defense_Forces_-_Tanzim_Operative_Attacks_Border_Patrol.jpg
Flickr_-_Israel_Defense_Forces_-_The_Evacuation_of_Neve_Dekalim_(78).jpg
Flickr_-_Israel_Defense_Forces_-_The_Evacuation_of_Neve_Dekalim_(84).jpg
Gilles_Dubuc_at_the_Upload_Wizard_discussion_at_Wikimania_2014_01.jpg
Gray1154.png
HFlgInstStff_102.png
HSchBtl_108_(V1).jpg
Hentai_He1.jpg
Heraldic_detail.jpg
Heraldry_1.jpg
Historical_map_of_Moldova_AD_1940.svg
Hope_Horner.JPG
ISN_00066,_Yahya_S_Al_Sulami's_Guantanamo_detainee_assessment.pdf
ISN_00655,_Kudai_Dat's_Guantanamo_detainee_assessment.pdf
ISN_00656,_Abdul_Baqi's_Guantanamo_detainee_assessment.pdf
ISN_00657,_Faiz_Mohammed's_Guantanamo_detainee_assessment.pdf
ISN_00658,_Bismillah_Muhammed's_Guantanamo_detainee_assessment.pdf
ISN_00659,_Abdenour_Sameur's_Guantanamo_detainee_assessment.pdf
ISN_00662,_Ahmed_Hassan_Suleyman's_Guantanamo_detainee_assessment.pdf
Jer-sang.ogg
Johan_Neerman669.JPG
John_Sinclair_2006_poetry_reading.jpg
Joux_-_Église_-_Chapelle_1.JPG
Józef_Andrasz_SJ.jpg
Kate_Langbroek_ACRA_2012_(1).jpg
Konrad_Elmshäuser_2010.jpg
Lanthanum_doped_TiO2_thin_film_coated_on_SS_plate.JPG
Larva_Gurami.jpg
Lawsonaaf-1944.jpg
Lesbian_Group_of_Athens_and_QueerTrans_at_Athens_Pride_2014.jpg
Maasplas_Kessenich.jpg
Male_scrotum.JPG
Marino_view_1.jpg
Metro_Mad_Linea_10.png
Metro_Mad_Linea_7.png
Michnovka_čp._2.JPG
Ministerio_del_Espíritu.jpg
Monitorul_Oficial_al_României_1884-09-29,_nr._141.pdf
Monitorul_Oficial_al_României_1892-02-21,_nr._257.pdf
Monitorul_Primăriei_București_1888-04-10,_nr._14.pdf
Mot_Ålesund.jpg
Multicang.jpg
Museudart.jpg
Möhnesee_Hevedamm_FFSN-3971.jpg
Möhnesee_Staumauer_FFSN-3940.jpg
NSU_5-15,_Rennzweisitzer_(2008-06-28).jpg
NYC_Transit_MCI_D4500_3254.JPG
NYPD_106th_Precinct_Auxillary_RMP.JPG
NYPD_Ford_Fusion_83rd_Precinct.JPG
Nassau_County_25C_NY.svg
Nkchar-euht.gif
Nl-gegourmet.ogg
Nl-gewoon_duizendblad.ogg
Nl-quantum.ogg
North_American_B-25J_Mitchell_at_Duxford_(9692302418).jpg
Orchidometry.jpg
Paolo_Del_Bianco.jpg
Paul_Weinberg,_Zoll_Medical,_carries_a_dummy_during_the_Firefighters_Combat_Competition.jpg
PeteS.jpg
Pieds_et_paquets.JPG
Pl-stojanka.ogg
R46_Interior.JPG
Raritan_Arsenal,_Assembly_Plant_J1,_2890_Woodbridge_Avenue,_Bonhamtown,_Middlesex_County,_NJ_HABS_NJ,12-BONTO.V,1D-3.tif
Raritan_Arsenal,_Fire_Station,_2890_Woodbridge_Avenue,_Bonhamtown,_Middlesex_County,_NJ_HABS_NJ,12-BONTO.V,1M-1.tif
Raritan_Arsenal,_Machine_Shop_S-3,_2890_Woodbridge_Avenue,_Bonhamtown,_Middlesex_County,_NJ_HABS_NJ,12-BONTO.V,1G-2.tif
Raritan_Arsenal,_Machine_Shop_S-3-C,_2890_Woodbridge_Avenue,_Bonhamtown,_Middlesex_County,_NJ_HABS_NJ,12-BONTO.V,1H-2.tif
Raritan_Arsenal,_Warehouse_N-5,_2890_Woodbridge_Avenue,_Bonhamtown,_Middlesex_County,_NJ_HABS_NJ,12-BONTO.V,1A-5.tif
Reformed_Dutch_Church,_Schoharie,_Schoharie_County,_NY_HABS_NY,48-SCHO,1-14.tif
Rehoboth,_Chappaqua,_Westchester_County,_NY_HABS_NY,60-CHAP,1-5.tif
Rensselaer_Iron_Works,_Rail_Mill,_Adams_Street_and_Hudson_River,_Troy,_Rensselaer_County,_NY_HAER_NY,42-TROY,6-17.tif
Retreat_Plantation,_130_Pinckney_Retreat_Road,_Beaufort,_Beaufort_County,_SC_HABS_SC-860-1.tif
Retreat_Plantation,_130_Pinckney_Retreat_Road,_Beaufort,_Beaufort_County,_SC_HABS_SC-860-10.tif
Retreat_Plantation,_130_Pinckney_Retreat_Road,_Beaufort,_Beaufort_County,_SC_HABS_SC-860-12.tif
Retreat_Plantation,_130_Pinckney_Retreat_Road,_Beaufort,_Beaufort_County,_SC_HABS_SC-860-2.tif
Retreat_Plantation,_130_Pinckney_Retreat_Road,_Beaufort,_Beaufort_County,_SC_HABS_SC-860-9.tif
Revell_West_House,_Deep_Creek,_Chesconessex,_Accomack_County,_VA_HABS_VA,1-_,7-1.tif
Revell_West_House,_Deep_Creek,_Chesconessex,_Accomack_County,_VA_HABS_VA,1-_,7-2.tif
Reverend_Dan_Foster_House,_Weathersfield_Center,_Perkinsville,_Windsor_County,_VT_HABS_VT,14-PERK.V,4-2.tif
Rhode_Island_State_House,_90_Smith_Street,_Providence,_Providence_County,_RI_HABS_RI,4-PROV,180-8.tif
Rhode_Island_State_House,_90_Smith_Street,_Providence,_Providence_County,_RI_HABS_RI,4-PROV,180-9.tif
Richard_Covington_Cabin,_Leverich_Park,_Vancouver,_Clark_County,_WA_HABS_WASH,6-VANCO.V,1-1.tif
Richard_Covington_Cabin,_Leverich_Park,_Vancouver,_Clark_County,_WA_HABS_WASH,6-VANCO.V,1-2.tif
Richard_Covington_Cabin,_Leverich_Park,_Vancouver,_Clark_County,_WA_HABS_WASH,6-VANCO.V,1-3.tif
Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-10.tif
Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-11.tif
Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-13.tif
Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-16.tif
Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-6.tif
Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-9.tif
Richard_Greens_House,_Melrose,_Rensselaer_County,_NY_HABS_NY,42-MELRO.V,1-2.tif
Richard_Morgan_House,_High_Street,_Shepherdstown,_Jefferson_County,_WV_HABS_WVA,19-SHEP,1-1.tif
Riggs_and_Brother,_Navigator_Statue,_310_Market_Street,_Philadelphia,_Philadelphia_County,_PA_HABS_PA,51-PHILA,513A-1.tif
Ringfield,_King_Creek,_Yorktown,_York_County,_VA_HABS_VA,100-YORK.V,3-1.tif
Rio_limon_venezuela26.jpg
Ritchie_House,_227_Prince_Street,_Tappahannock,_Essex_County,_VA_HABS_VA,29-TAP,7-1.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-11.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-12.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-2.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-27.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-29.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-31.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-5.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-7.tif
Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-8.tif
Robert_Brewton_House,_71_Church_Street,_Charleston,_Charleston_County,_SC_HABS_SC,10-CHAR,247-19.tif
Robert_Brewton_House,_71_Church_Street,_Charleston,_Charleston_County,_SC_HABS_SC,10-CHAR,247-21.tif
Robert_Lucas_House,_Shepherdstown,_Jefferson_County,_WV_HABS_WVA,19-DARK.V,1-1.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-1.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-10.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-13.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-18.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-2.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-3.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-6.tif
Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-9.tif
Robert_Sanders_House,_43-45_Washington_Avenue,_Schenectady,_Schenectady_County,_NY_HABS_NY,47-SCHE,5-1.tif
Robert_Sanders_House,_43-45_Washington_Avenue,_Schenectady,_Schenectady_County,_NY_HABS_NY,47-SCHE,5-2.tif
Robert_Sanders_House,_43-45_Washington_Avenue,_Schenectady,_Schenectady_County,_NY_HABS_NY,47-SCHE,5-3.tif
Robert_Sanders_House,_43-45_Washington_Avenue,_Schenectady,_Schenectady_County,_NY_HABS_NY,47-SCHE,5-8.tif
Rocky_Bottom_4-H_Camp,_Dining_Hall,_Intersection_of_Routes_178_and_199,_Pickens,_Pickens_County,_SC_HABS_SC-666-A-5.tif
Rysunek_3_11.jpg
SPAD_XIII_(replica)_(355654798).jpg
SPAD_XIII_-_Boeing_Stearman_P-17_at_Duxford_(9696812599).jpg
Schild_in_Auschwitz.JPG
Snegurochka_by_Nicholas_Roerich_04.jpg
Squadra_A.C._Milan-Bogotá_Vs_Arsenal_Fans_Colombia.jpg
St.Mary's_University_College_Cairn_Dedication_Plaque.JPG
St.Mary's_University_College_McGivney_Hall.JPG
Steelpole-1.jpg
Sundern-Westenfeld_FFSN-4260.jpg
Sweden_and_Norway_union_arms.jpg
TRON_10-2127.gif
TRON_10-2134.gif
TRON_10-2135.gif
TRON_2-2121.gif
TRON_2-2126.gif
TRON_2-2136.gif
TRON_2-2159.gif
TRON_2-2173.gif
TRON_2-2175.gif
TRON_2-218A.gif
TRON_2-21C5.gif
TRON_2-21D6.gif
TRON_2-21E6.gif
TRON_2-21F9.gif
TRON_2-2259.gif
TRON_2-2268.gif
TRON_2-2276.gif
TRON_2-22C2.gif
TRON_2-22C4.gif
TRON_2-22C5.gif
TRON_2-2326.gif
TRON_2-233E.gif
TRON_2-234F.gif
TRON_2-2352.gif
TRON_2-2368.gif
TRON_2-2376.gif
TRON_2-238A.gif
TRON_2-23D2.gif
TRON_2-23E2.gif
TRON_2-23E5.gif
TRON_2-23F1.gif
TRON_2-23F9.gif
TRON_2-2426.gif
TRON_2-242E.gif
TRON_2-243E.gif
TRON_2-244F.gif
TRON_2-2452.gif
TRON_2-2459.gif
TRON_2-2462.gif
TRON_2-2468.gif
TRON_2-24C2.gif
TRON_2-24C4.gif
TRON_2-24D2.gif
TRON_2-24D3.gif
TRON_2-24DA.gif
TRON_2-2B2E.gif
TRON_2-2E7B.gif
TRON_2-7260.gif
TRON_2-A890.gif
TRON_2-C083.gif
TRON_9-8329.gif
TRON_9-833D.gif
TRON_9-8349.gif
TRON_9-8365.gif
TRON_9-8370.gif
TRON_9-8429.gif
TRON_9-843D.gif
TRON_9-8449.gif
TRON_9-8465.gif
Tallinn_Bronze_Soldier_-_May_2006_-_037.jpg
Tama_Monorail_Color_06.png
Tama_Monorail_Color_07.png
Tama_Monorail_Color_10.png
Tama_Monorail_Color_16.png
Tama_Monorail_Color_17.png
Temde.JPG
Temple_in_Machhagaon.JPG
The_Bourse,_Boar_Lane,_Leeds_(30th_May_2014).jpg
The_NCC_logotype.png
Through_my_Lens.JPG
Tigris_River_Bridge,_Hasnankeyf,_Turkey2.jpg
Tristan_and_Isolde_by_Nicholas_Roerich_01.jpg
Triumph_Herald_13-60_Nettuno_by-RaBoe_02.jpg
Triumph_Herald_13-60_Nettuno_by-RaBoe_03.jpg
Triumph_Herald_13-60_Nettuno_by-RaBoe_05.jpg
Tutorial_Class_IITJ.jpg
US_Navy_100705-N-3358S-131_An_American_flag_flies_from_the_boom_crane_of_the_amphibious_transport_dock_ship_USS_Mesa_Verde_(LPD_19).jpg
Uncut_flacid_penis.jpg
Union_County_1B.svg
Urlaub_in_Bosnien_631.jpg
Wiejski_Dom_Kultury_w_Niemienicach.JPG
Woman_with_Basket_Mexico_1973.JPG
École_des_Chartes_-_Occupation_de_la_Sorbonne_de_2006.jpg
Émission_JAM_-_Venessa_Lachance,_Hearst.jpg
А.С.Щерба_2_сентября_2011_года_donor.tiras.biz.jpg
Бендеры_2_расписание_поездов_donor.tiras.biz.jpg
В.И.Атаманюк_во_время_парада_donor.tiras.biz.jpg
Днестровский_городской_совет_народных_депутатов_donor.tiras.biz.jpg
Когенерационная_установка_ООО_ТираспольТрансгаз_donor.tiras.biz.jpg
Памятник_Синёву_В.Г._donor.tiras.biz.jpg
Памятник_первой_электростанции_в_Молдавии_donor.tiras.biz.jpg
Парк_Победа-детский_паровозик_donor.tiras.biz.jpg
Станция_Бендеры_1_(вид_с_пешеходного_моста)_donor.tiras.biz.jpg
Улица_25_Октября_donor.tiras.biz.jpg

Tgr added a comment.EditedDec 2 2014, 9:46 PM

Checking a few files at random, they are several types:

  1. files which were renamed (many in 2014 August, when the Swift outage happened, but some are much older)
  2. files which were deleted and restored (almost always in September 2012)
  3. files affected by the September 2008 image loss, probably unsalvageable
  4. a few files have nothing interesting in their logs
Tgr added a comment.Dec 3 2014, 2:36 AM

Files which have not been deleted (I am assuming that the file and the upload log event having the same page_id is a good test for that) and have been renamed, listed by their original filename:

SELECT log_title
FROM page
	JOIN logging ON log_page = page_id AND log_type = 'upload' AND log_action = 'upload'
WHERE
	page_namespace = 6
	AND page_title in
<titles>
    AND log_title != page_title
;

Faro_en_el_Canal.JPG
060923-F-0000W-236.JPG
Nettuno_by-RaBoe_02.jpg
Nettuno_by-RaBoe_03.jpg
Nettuno_by-RaBoe_05.jpg
Kate_Longbrock_(8082301290).jpg
Faro_Año_Nuevo_W2013.jpg
NSU_5-15_Kompr_(2008-06-28).JPG
IWM_Duxford_(9696812599).jpg
IWM_Duxford_(9692302418).jpg
IWM_Duxford_(9696808325).jpg
Christina_Antoinette_Neofotistou_of_the_Lesbian_Group_of_Athens_and_QueerTrans_at_Athens_Pride_2014.JPG
Andrasz.jpg
FFSN-3940.jpg
FFSN-3971.jpg
FFSN-4046.jpg
FFSN-4260.jpg
-_Raritan_Arsenal,_Warehouse_N-5,_2890_Woodbridge_Avenue,_Bonhamtown,_Middlesex_County,_NJ_HABS_NJ,12-BONTO.V,1A-5.tif
-_Raritan_Arsenal,_Assembly_Plant_J1,_2890_Woodbridge_Avenue,_Bonhamtown,_Middlesex_County,_NJ_HABS_NJ,12-BONTO.V,1D-3.tif
-_Raritan_Arsenal,_Machine_Shop_S-3,_2890_Woodbridge_Avenue,_Bonhamtown,_Middlesex_County,_NJ_HABS_NJ,12-BONTO.V,1G-2.tif
-_Raritan_Arsenal,_Machine_Shop_S-3-C,_2890_Woodbridge_Avenue,_Bonhamtown,_Middlesex_County,_NJ_HABS_NJ,12-BONTO.V,1H-2.tif
-_Raritan_Arsenal,_Fire_Station,_2890_Woodbridge_Avenue,_Bonhamtown,_Middlesex_County,_NJ_HABS_NJ,12-BONTO.V,1M-1.tif
-_Rensselaer_Iron_Works,_Rail_Mill,_Adams_Street_and_Hudson_River,_Troy,_Rensselaer_County,_NY_HAER_NY,42-TROY,6-17.tif
-_Richard_Greens_House,_Melrose,_Rensselaer_County,_NY_HABS_NY,42-MELRO.V,1-2.tif
-_Robert_Sanders_House,_43-45_Washington_Avenue,_Schenectady,_Schenectady_County,_NY_HABS_NY,47-SCHE,5-2.tif
-_Robert_Sanders_House,_43-45_Washington_Avenue,_Schenectady,_Schenectady_County,_NY_HABS_NY,47-SCHE,5-1.tif
-_Robert_Sanders_House,_43-45_Washington_Avenue,_Schenectady,_Schenectady_County,_NY_HABS_NY,47-SCHE,5-3.tif
-_Robert_Sanders_House,_43-45_Washington_Avenue,_Schenectady,_Schenectady_County,_NY_HABS_NY,47-SCHE,5-8.tif
-_Reformed_Dutch_Church,_Schoharie,_Schoharie_County,_NY_HABS_NY,48-SCHO,1-14.tif
-_Rehoboth,_Chappaqua,_Westchester_County,_NY_HABS_NY,60-CHAP,1-5.tif
-_Robert_Brewton_House,_71_Church_Street,_Charleston,_Charleston_County,_SC_HABS_SC,10-CHAR,247-19.tif
-_Robert_Brewton_House,_71_Church_Street,_Charleston,_Charleston_County,_SC_HABS_SC,10-CHAR,247-21.tif
-_Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-29.tif
-_Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-27.tif
-_Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-31.tif
-_Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-2.tif
-_Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-7.tif
-_Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-8.tif
-_Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-11.tif
-_Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-5.tif
-_Roaring_Creek_Friends_Meeting_House,_Quaker_Meeting_Road,_Numidia,_Columbia_County,_PA_HABS_PA-6691-12.tif
-_Rocky_Bottom_4-H_Camp,_Dining_Hall,_Intersection_of_Routes_178_and_199,_Pickens,_Pickens_County,_SC_HABS_SC-666-A-5.tif
-_Retreat_Plantation,_130_Pinckney_Retreat_Road,_Beaufort,_Beaufort_County,_SC_HABS_SC-860-2.tif
-_Retreat_Plantation,_130_Pinckney_Retreat_Road,_Beaufort,_Beaufort_County,_SC_HABS_SC-860-1.tif
-_Retreat_Plantation,_130_Pinckney_Retreat_Road,_Beaufort,_Beaufort_County,_SC_HABS_SC-860-9.tif
-_Retreat_Plantation,_130_Pinckney_Retreat_Road,_Beaufort,_Beaufort_County,_SC_HABS_SC-860-10.tif
-_Retreat_Plantation,_130_Pinckney_Retreat_Road,_Beaufort,_Beaufort_County,_SC_HABS_SC-860-12.tif
-_Rhode_Island_State_House,_90_Smith_Street,_Providence,_Providence_County,_RI_HABS_RI,4-PROV,180-8.tif
-_Rhode_Island_State_House,_90_Smith_Street,_Providence,_Providence_County,_RI_HABS_RI,4-PROV,180-9.tif
-_Church_of_St._James_the_Less,_3200_West_Clearfield_Street,_Philadelphia,_Philadelphia_County,_PA_HABS_PA,51-PHILA,318-99_(CT).tif
-_Riggs_and_Brother,_Navigator_Statue,_310_Market_Street,_Philadelphia,_Philadelphia_County,_PA_HABS_PA,51-PHILA,513A-1.tif
-_Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-10.tif
-_Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-9.tif
-_Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-6.tif
-_Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-11.tif
-_Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-13.tif
-_Richard_D._Bayly_House,_Back_Street,_Accomac,_Accomack_County,_VA_HABS_VA,1-AC,6-16.tif
-_Revell_West_House,_Deep_Creek,_Chesconessex,_Accomack_County,_VA_HABS_VA,1-_,7-1.tif
-_Revell_West_House,_Deep_Creek,_Chesconessex,_Accomack_County,_VA_HABS_VA,1-_,7-2.tif
-_Ritchie_House,_227_Prince_Street,_Tappahannock,_Essex_County,_VA_HABS_VA,29-TAP,7-1.tif
-_Ringfield,_King_Creek,_Yorktown,_York_County,_VA_HABS_VA,100-YORK.V,3-1.tif
-_Reverend_Dan_Foster_House,_Weathersfield_Center,_Perkinsville,_Windsor_County,_VT_HABS_VT,14-PERK.V,4-2.tif
-_Richard_Covington_Cabin,_Leverich_Park,_Vancouver,_Clark_County,_WA_HABS_WASH,6-VANCO.V,1-2.tif
-_Richard_Covington_Cabin,_Leverich_Park,_Vancouver,_Clark_County,_WA_HABS_WASH,6-VANCO.V,1-1.tif
-_Richard_Covington_Cabin,_Leverich_Park,_Vancouver,_Clark_County,_WA_HABS_WASH,6-VANCO.V,1-3.tif
-_Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-3.tif
-_Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-1.tif
-_Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-2.tif
-_Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-6.tif
-_Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-10.tif
-_Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-13.tif
-_Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-9.tif
-_Robert_Machek_House,_1305_North_Nineteenth_Street,_Milwaukee,_Milwaukee_County,_WI_HABS_WIS,40-MILWA,13-18.tif
-_Richard_Morgan_House,_High_Street,_Shepherdstown,_Jefferson_County,_WV_HABS_WVA,19-SHEP,1-1.tif
-_Robert_Lucas_House,_Shepherdstown,_Jefferson_County,_WV_HABS_WVA,19-DARK.V,1-1.tif
Add_name_later_MC_1.JPG
Gilles_Dubuc_at_the_Upwload_Wizard_discussion_at_Wikimania_2014_01.jpg
Marion_view_1.jpg
952-bad_dürrenberg.jpg

Tgr added a comment.Dec 3 2014, 2:36 AM

Files which have been neither deleted nor renamed:

SELECT log_title
FROM page
	JOIN logging ON log_page = page_id AND log_type = 'upload' AND log_action = 'upload'
WHERE
	page_namespace = 6
	AND page_title in
<titles>
    AND log_title = page_title
;

Basal_cell_carcinoma,_ulcerated.jpg
Berg_Maria_Trost_-_Kruzifix_2_Dreieinigkeit.jpg
Brother's_Keeper_Operation_in_Judea_&_Samaria_(14238620428).jpg
Brother's_Keeper_Operation_in_Judea_&_Samaria_(14248082117).jpg
Brother's_Keeper_Operation_in_Judea_&_Samaria_(14248086727).jpg
Brother's_Keeper_Operation_in_Judea_&_Samaria_(14255473408).jpg
Examining_the_Water_(5117795325).jpg
Historical_map_of_Moldova_AD_1940.svg
Jer-sang.ogg
Joux_-_Église_-_Chapelle_1.JPG
Michnovka_čp._2.JPG
Monitorul_Oficial_al_României_1884-09-29,_nr._141.pdf
Monitorul_Oficial_al_României_1892-02-21,_nr._257.pdf
Monitorul_Primăriei_București_1888-04-10,_nr._14.pdf
Nl-gegourmet.ogg
Nl-gewoon_duizendblad.ogg
Nl-quantum.ogg
Pl-stojanka.ogg
Rio_limon_venezuela26.jpg
Rysunek_3_11.jpg

Tgr added a comment.Dec 5 2014, 2:49 AM

ABS-5232.0-AustralianNationalAccounts-FinancialAccounts-FinancialAssetsLiabilitiesOtherFinancialCorporations-AmountsOutstanding-Liabilities-UnlistedSharesOtherEquityHeldBy--OtherDepositoryCorporations-A3366082X.svg
ABS-5232.0-AustralianNationalAccounts-FinancialAccounts-FinancialAssetsLiabilitiesOtherFinancialCorporations-NetTransactions-Assets-DepositsAcceptedBy--TotalCounterpartySectors-A3427509V.svg

are false positives (maybe the script didn't take into account that these have non-standard filenames as they are above the 160 character limit?)

aaron added a comment.Dec 5 2014, 3:00 AM

The 160 char limit is only for thumbnails (since it repeats the name twice), not originals.

https://commons.wikimedia.org/wiki/File:M%C3%B6hnesee_Hevedamm_FFSN-3971.jpg :

404 Not Found
The resource could not be found.

File not found: /v1/AUTH_mw/wikipedia-commons-local-public.62/6/62/M%C3%B6hnesee_Hevedamm_FFSN-3971.jpg

Because of the filemove?:

(cur | prev) 15:35, 19 August 2014‎ Bubo bubo (talk | contribs | block)‎ m . . (532 bytes) (0)‎ . . (Bubo bubo moved page File:FFSN-3971.jpg to File:Möhnesee Hevedamm FFSN-3971.jpg: meaningless file name) (rollback: 1 edit | br | undo | thank)

Tgr moved this task from Next up to Prototyping on the Multimedia board.Feb 4 2015, 5:54 PM
Gilles moved this task from Prototyping to Untriaged on the Multimedia board.Apr 6 2015, 9:23 AM

@Tgr: Is this really still "high priority" and should you remain assignee (planning to work on this)?

Gilles removed a subscriber: Gilles.Apr 23 2015, 6:09 AM
Tgr removed Tgr as the assignee of this task.May 20 2015, 3:24 PM

@Tgr: Is this really still "high priority" and should you remain assignee (planning to work on this)?

Sorry, missed that comment. I'm not working on multimedia features anymore so unassigning. Not sure about the priority (or even who is the right person to prioritise it - the reading/editing/search split left multimedia responsibilities somewhat fuzzy).

Aklapper lowered the priority of this task from High to Normal.May 21 2015, 11:20 AM
Aklapper lowered the priority of this task from "High" to "Normal".

Can you please elaborate why this is not high-prio?

Steinsplitter raised the priority of this task from Normal to High.May 29 2015, 7:34 AM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:44 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 4 2015, 6:44 PM
Ankry added a subscriber: Ankry.Sep 10 2015, 7:08 PM

Probably the files can be restored while renaming back under their previous names. Like I did it a while ago in the case:
File:A Belgian F-16 Fighting Falcon prepares to take off from Mwaffaq Salti AB, Jordan.jpg -> File:070522-F-BR512-207.JPG

Can somebody try to automate this?

Ankry added a comment.Sep 11 2015, 9:41 AM

File:Днестровский горсовет.jpg is not listed here but in T111838. Maybe it is a different problem?

Restricted Application added a project: Commons. · View Herald TranscriptNov 25 2015, 1:55 PM
zhuyifei1999 moved this task from Incoming to Backlog on the Commons board.Nov 26 2015, 11:39 AM
Base added a subscriber: Base.Nov 28 2016, 6:13 PM
Restricted Application added a subscriber: Poyekhali. · View Herald TranscriptNov 28 2016, 6:13 PM
Liuxinyu970226 added a subscriber: Liuxinyu970226.

@Liuxinyu970226: This was mentioned as an example why the Community Wishlist item "Commons backup" was proposed. This task is not an item on the Community Wishlist.